Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:25:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation karmane                    Customer:  I want to know when is the earliest time to have it delivered Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Karmane ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659394976 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:12 PM, 14th May                   mayar                   Hi Karmane,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:13 PM, 14th May                     karmane                    I want to know when is the earliest to get my order delivered           12:14 PM, 14th May                     karmane                    9659394976 this is the order number           12:14 PM, 14th May                   mayar                   Could you please allow me 2 minutes to check your order details?           12:14 PM, 14th May                     karmane                    Ok           12:14 PM, 14th May                     karmane                    ??           12:19 PM, 14th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:19 PM, 14th May                   mayar                   Kindly share your address and contact number with us           12:20 PM, 14th May                     karmane                    I need to know when is the earliest day to get it delivered as i need to request a permit           12:20 PM, 14th May                     karmane                    Building 13 flat 807 bay square. Business bay           12:20 PM, 14th May                     karmane                    0553147067           12:21 PM, 14th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:22 PM, 14th May                   mayar                   We will contact our team to do the needful and to deliver it asap           12:23 PM, 14th May                   mayar                   Is there anything else i can help you with?            12:23 PM, 14th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578654